--- configure.py	2013-07-09 18:23:39.000000000 +0100
+++ configure.py	2013-07-09 18:24:56.000000000 +0100
@@ -19,6 +19,7 @@
 import os
 import glob
 import optparse
+import importlib
 from distutils import sysconfig
 
 import siputils
@@ -525,6 +526,8 @@
     # Install the configuration module.
     create_config("sipconfig.py", os.path.join(src_dir, "siputils.py"),
             macros)
+    # See http://bugs.python.org/issue17330
+    importlib.invalidate_caches()
 
     # Create the Makefiles.
     create_makefiles(macros)